function WPATH(s) {
    var index = s.lastIndexOf("/");
    var path = -1 === index ? "calendar/" + s : s.substring(0, index) + "/calendar/" + s.substring(index + 1);
    return path;
}

module.exports = [ {
    isApi: true,
    priority: 1000.0007,
    key: "Label",
    style: {
        left: 12,
        right: 12,
        height: 18,
        font: {
            fontSize: 14
        },
        textAlign: "left"
    }
}, {
    isClass: true,
    priority: 10000.0012,
    key: "border",
    style: {
        bottom: 1,
        height: 1,
        left: 12,
        right: 12,
        backgroundColor: "#e2e2e4"
    }
}, {
    isId: true,
    priority: 100000.0008,
    key: "item",
    style: {
        height: 86
    }
}, {
    isId: true,
    priority: 100000.0009,
    key: "title",
    style: {
        top: 12,
        color: "#323232",
        font: {
            fontSize: 16
        }
    }
}, {
    isId: true,
    priority: 100000.001,
    key: "desc",
    style: {
        top: 38
    }
}, {
    isId: true,
    priority: 100000.0011,
    key: "text",
    style: {
        top: 58,
        color: "#464646",
        textAlign: "right"
    }
} ];