function WPATH(s) {
    var index = s.lastIndexOf("/");
    var path = -1 === index ? "calendar/" + s : s.substring(0, index) + "/calendar/" + s.substring(index + 1);
    return path;
}

module.exports = [ {
    isApi: true,
    priority: 1000.0015,
    key: "TableView",
    style: {
        height: Ti.Platform.displayCaps.platformWidth,
        backgroundColor: "#fff",
        separatorColor: "#e2e2e4"
    }
}, {
    isApi: true,
    priority: 1101.0017,
    key: "TableViewRow",
    style: {
        separatorStyle: Ti.UI.iPhone.TableViewSeparatorStyle.NONE,
        tableSeparatorInsets: {
            left: 0,
            right: 0
        },
        rowSeparatorInsets: {
            left: 0,
            right: 0
        }
    }
} ];