var args = arguments[0] || {},
	data = {
		status:false,
		items:{},
		width:args.width,
		height:Ti.Platform.displayCaps.platformHeight-60
	};
	
data.click = function(e) {
};

$.row.time = args.date.format('YYYY-MM-DD');

$.row.height = data.width;

$.row.width = data.height;

data.container = Ti.UI.createView({
	transform:Ti.UI.create2DMatrix().rotate(90),
	opacity:0.5,
	touchEnabled:false
});

data.header = Widget.createController('header',args).getView();

data.container.add(data.header);

data.button = Ti.UI.createLabel({
	text:'create',
	height:0,
	bottom:0,
	visible:false,
	width:Ti.UI.FILL,
	touchEnabled:false,
	color:'#333',
	backgroundColor:'#eee'
});

data.container.add(data.button);

data.content = Ti.UI.createScrollView({
	bottom:0,
	top:65,
	scrollType:'vertical',
	layout:'vertical'
});

args.item = [
	{id:1,title:'title1',text:'text1',desc:'desc1'},
	{id:2,title:'title2',text:'text2',desc:'desc2'}
];

for(var i in args.item) {
	
	data.items[i] = Widget.createController('item',args.item[i]).getView();
	
	data.items[i].addEventListener('click',data.click);
	
	data.content.add(data.items[i]);
}

data.container.add(data.content);

$.row.add(data.container);

data.container.height = data.height;
data.container.width = data.width;

$.row.select = function(status) {
	
	data.container.touchEnabled = data.button.touchEnabled = data.button.visible = data.status = status;
	
	data.container.opacity = status ? 1 : 0.5;
	
	data.content.bottom = data.button.height = status ? 51 : 0;
};

$.row.destructor = function() {
	
	$.destroy();
	
	$.off();
	
	if(data.header && data.header.destructor) data.header.destructor();
	
	data.content.removeAllChildren();
	
	for(var i in data.items) {
		
		data.items[i].removeEventListener('click',data.click);
		
		if(data.items[i] && data.items[i].destructor) data.items[i].destructor();
	}
	
	$ = data = args = null;
};