function WPATH(s) {
    var index = s.lastIndexOf("/");
    var path = -1 === index ? "calendar/" + s : s.substring(0, index) + "/calendar/" + s.substring(index + 1);
    return path;
}

function __processArg(obj, key) {
    var arg = null;
    if (obj) {
        arg = obj[key] || null;
        delete obj[key];
    }
    return arg;
}

function Controller() {
    new (require("alloy/widget"))("calendar");
    this.__widgetId = "calendar";
    require("alloy/controllers/BaseController").apply(this, Array.prototype.slice.call(arguments));
    this.__controllerPath = "header";
    this.args = arguments[0] || {};
    if (arguments[0]) {
        __processArg(arguments[0], "__parentSymbol");
        __processArg(arguments[0], "$model");
        __processArg(arguments[0], "__itemTemplate");
    }
    var $ = this;
    var exports = {};
    $.__views.header = Ti.UI.createView({
        top: 0,
        height: 64,
        id: "header"
    });
    $.__views.header && $.addTopLevelView($.__views.header);
    $.__views.title = Ti.UI.createLabel({
        top: 0,
        left: 20,
        height: 63,
        font: {
            fontSize: 22
        },
        textAlign: "left",
        id: "title"
    });
    $.__views.header.add($.__views.title);
    $.__views.text = Ti.UI.createLabel({
        top: 10,
        right: 20,
        height: 20,
        font: {
            fontSize: 16
        },
        color: "#626262",
        textAlign: "right",
        id: "text"
    });
    $.__views.header.add($.__views.text);
    $.__views.desc = Ti.UI.createLabel({
        top: 34,
        right: 20,
        height: 18,
        font: {
            fontSize: 14
        },
        color: "#868686",
        textAlign: "right",
        id: "desc"
    });
    $.__views.header.add($.__views.desc);
    $.__views.__alloyId0 = Ti.UI.createView({
        bottom: 0,
        right: 12,
        left: 12,
        height: 1,
        backgroundColor: "#e2e2e4",
        id: "__alloyId0"
    });
    $.__views.header.add($.__views.__alloyId0);
    exports.destroy = function() {};
    _.extend($, $.__views);
    var args = arguments[0] || {}, data = {};
    $.title.text = "day " + args.date.format("DD");
    localeData = moment.localeData("en");
    $.text.text = localeData.months(args.date);
    $.desc.text = localeData.weekdays(args.date);
    $.header.destructor = function() {
        $.destroy();
        $.off();
        $ = data = args = null;
    };
    _.extend($, exports);
}

var Alloy = require("alloy"), Backbone = Alloy.Backbone, _ = Alloy._;

module.exports = Controller;