function WPATH(s) {
    var index = s.lastIndexOf("/");
    var path = -1 === index ? "calendar/" + s : s.substring(0, index) + "/calendar/" + s.substring(index + 1);
    return path;
}

function __processArg(obj, key) {
    var arg = null;
    if (obj) {
        arg = obj[key] || null;
        delete obj[key];
    }
    return arg;
}

function Controller() {
    new (require("alloy/widget"))("calendar");
    this.__widgetId = "calendar";
    require("alloy/controllers/BaseController").apply(this, Array.prototype.slice.call(arguments));
    this.__controllerPath = "item";
    this.args = arguments[0] || {};
    if (arguments[0]) {
        __processArg(arguments[0], "__parentSymbol");
        __processArg(arguments[0], "$model");
        __processArg(arguments[0], "__itemTemplate");
    }
    var $ = this;
    var exports = {};
    $.__views.item = Ti.UI.createView({
        height: 86,
        id: "item"
    });
    $.__views.item && $.addTopLevelView($.__views.item);
    $.__views.title = Ti.UI.createLabel({
        left: 12,
        right: 12,
        height: 18,
        font: {
            fontSize: 16
        },
        textAlign: "left",
        top: 12,
        color: "#323232",
        id: "title"
    });
    $.__views.item.add($.__views.title);
    $.__views.text = Ti.UI.createLabel({
        left: 12,
        right: 12,
        height: 18,
        font: {
            fontSize: 14
        },
        textAlign: "right",
        top: 58,
        color: "#464646",
        id: "text"
    });
    $.__views.item.add($.__views.text);
    $.__views.desc = Ti.UI.createLabel({
        left: 12,
        right: 12,
        height: 18,
        font: {
            fontSize: 14
        },
        textAlign: "left",
        top: 38,
        id: "desc"
    });
    $.__views.item.add($.__views.desc);
    $.__views.__alloyId1 = Ti.UI.createView({
        bottom: 1,
        height: 1,
        left: 12,
        right: 12,
        backgroundColor: "#e2e2e4",
        id: "__alloyId1"
    });
    $.__views.item.add($.__views.__alloyId1);
    exports.destroy = function() {};
    _.extend($, $.__views);
    var args = arguments[0] || {}, data = {};
    $.title.text = args.title;
    $.item.id = args.id;
    $.text.text = args.text;
    $.desc.text = args.desc;
    $.item.destructor = function() {
        $.destroy();
        $.off();
        $ = data = args = null;
    };
    _.extend($, exports);
}

var Alloy = require("alloy"), Backbone = Alloy.Backbone, _ = Alloy._;

module.exports = Controller;