function WPATH(s) {
    var index = s.lastIndexOf("/");
    var path = -1 === index ? "calendar/" + s : s.substring(0, index) + "/calendar/" + s.substring(index + 1);
    return path;
}

module.exports = [ {
    isClass: true,
    priority: 10000.0006,
    key: "border",
    style: {
        bottom: 0,
        right: 12,
        left: 12,
        height: 1,
        backgroundColor: "#e2e2e4"
    }
}, {
    isId: true,
    priority: 100000.0002,
    key: "header",
    style: {
        top: 0,
        height: 64
    }
}, {
    isId: true,
    priority: 100000.0003,
    key: "title",
    style: {
        top: 0,
        left: 20,
        height: 63,
        font: {
            fontSize: 22
        },
        textAlign: "left"
    }
}, {
    isId: true,
    priority: 100000.0004,
    key: "text",
    style: {
        top: 10,
        right: 20,
        height: 20,
        font: {
            fontSize: 16
        },
        color: "#626262",
        textAlign: "right"
    }
}, {
    isId: true,
    priority: 100000.0005,
    key: "desc",
    style: {
        top: 34,
        right: 20,
        height: 18,
        font: {
            fontSize: 14
        },
        color: "#868686",
        textAlign: "right"
    }
} ];